html  {
  overflow-y:scroll;
}

* {
  margin: 0;
  padding: 0;
}

body {
  font-family: Verdana, Tahoma, Arial, sans-serif;
  background-image: url(/grafik/arboret-gul.jpg);
  background-position: top center;
  background-attachment: fixed;
  text-align: center;
  min-width: 980px;
}

h1 {
  font-size: 20px;
  font-weight: normal;
  line-height: 22px;
  color: #4B504B;
  padding: 24px 0px 5px 0px;
  color: #4B504B;
  border-bottom: 2px;
  border-bottom-color: #454133;
  border-bottom-style: dotted;
      }

h2 {
  font-size: 1em;
  line-height: 1.5em;
  color: #777777;
     }

h3 {
  font-size: 1.4em;
  line-height: 2em;
  color: black;
  font-weight: bold;
  padding: 0px 0px 5px 0px;
  border-bottom: 2px;
  border-bottom-color: #5B8636;
  border-bottom-style: solid;
      }

h4 {
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 0.7em;
  line-height: 1.4em;
  color: #4B504B;
  font-weight: normal;
}

h5 {
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  color: #5B8636;
  text-align: center;
      }

h6 {
  font-size: 26px;
  font-weight: normal;
  line-height: 28px;
  color: #4B504B;
  padding: 0px 0px 5px 0px;
  color: #4B504B;
  border-bottom: 2px;
  border-bottom-color: #5B8636;
  border-bottom-style: solid;
}

h7 {
  padding: 5px 0px 0px 0px;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 0.7em;
  line-height: 1.2em;
  font-weight: normal;
  text-align: left;
  color: #5E5E5E;
}

p, li {
  font-size: 0.72em;
  line-height: 1.7em;
  color: #4B504B;
}

p a {
  color: #4B504B;
  font-weight: normal;
  text-decoration: underline;
}

p a:hover {
  color: #000;
  background: #d4d4d4;
  font-weight: normal;
  text-decoration: underline;
}




/* The Menu
================================= */

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 230px;
}


#menu li {
	font: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#menu a {
	font-size: 12px;
	border-bottom: 1px solid #efefef;
	color: #4B504B;
	display: block;
	margin: 0px 0px 0px 14px;
	padding: 3px 4px 5px 5px;
	text-decoration: none;
}

#menu a:hover {
	font-size: 12px;
	background: #454133 url("/grafik/hover.gif") left center no-repeat;
	color: #fff;
}


/* The Container IDs
================================= */

#container {
  background-image: url(/grafik/center2.jpg);
  background-position: top center;
  width: 980px;
  margin: 0 auto;
  text-align: left;
}

#branding {
  width: 980px;
  height: 150px;
}

#menu {
  width: 230px;
  float: left;
  padding: 1px 0px 10px 0px;
  text-align: left;
}

#content {
  width: 660px;
  background: #ffffff;
  float: left;
  padding: 10px 30px 18px 30px;
}

#right {
  width: 200px;
  float: right;
  padding: 38px 15px 15px 15px;
  text-align: left;
}


#footer {
  border-bottom: 14px;
  border-bottom-color: #fff;
  border-bottom-style: solid;
  padding: 0px;
  clear: both;
}

/* The Classes
================================= */

.afstand {
  padding: 9px 0px 4px 0px;
}

.bar {
  height: 1.0em;
  background: #d6d0d2;
  padding: 1px 5px;
}

.bar2 {
  height: 1.2em;
  background: #efecec;
  padding: 5px;
}

.bar3 {
  height: 1.2em;
  background: #f4f2f3;
  padding: 5px;
}

.billedboks {
  padding: 5px 5px 10px 5px;
  border: 1px solid #c6c6c6;
  border-radius:5px; -moz-border-radius:5px;
  background-color: #f1f4f5;
  text-align: center;
}

.billedtext {
  padding: 5px 0px 0px 0px;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 0.7em;
  line-height: 0.8em;
  font-weight: normal;
  text-align: center;
  color: #5E5E5E;
}

.boks {
  padding: 10px;
}

.border {
  border: #000000;
  border-style: solid;
  border-width: 1px;
 }

 .center {
  text-align: center;
}

 .fodnote {
  font-weight: normal;
  font-size: 0.60em;
  line-height: 1.4em;
  color: rgb(80,80,80);
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
}

.formfelt {
  padding: 3px;
  FONT-WEIGHT: normal;
  COLOR: #000000;
  background-color: #EEEEEE;
  font-size: 1em;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  TEXT-ALIGN: left;
  border: #000000;
  border-style: dotted;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
}

.genusbar {
  height: 15px;
  background-color: #CCCCCC;
}

.height  {
  height: 25px;
  background-color: #efefef;
}

.comments  {
  background-color: #eeeeee;
  padding: 30px;
}

.knap {
  FONT-WEIGHT: normal;
  font-size: 0.7em;
  COLOR: #000000;
  FONT-STYLE: normal;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  TEXT-ALIGN: center;
}

.map {
  width: 305px;
  float: right;
  padding: 0px;
}

.menu {
  height: 25px;
  background-color: #58574A;
}

.noBorder {
  border: 0px;
}

.normal {
  font-size: 0.72em;
  line-height: 1.7em;
  color: #4B504B;
}

.noshadeBlack {
  height: 1px;
  background-color: #000000;
}

.noshadeGrey {
  height: 3px;
  background-color: #ffffff;
}

.pixBorder {
  border: 1px solid black;
}

.pixCenter {
  text-align: center;
}

.pixfront {
  float: right;
  width: 300px;
  padding: 0px 0px 10px 15px;
}

.small {
  font-size: 0.69em;
  line-height: 1.7em;
  color: #404540;
}

.streg {
  border-bottom: 1px dotted;
}

.tabletext {
  font-size: 0.76em;
  line-height: 1.7em;
  color: #4B504B;
}

.thin {
  height: 1px;
}
